/* CSS Document */
/*by preety*/
/*
	http://jogger.pl/ style
*/
div.jogger1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", LucidaGrande, "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:12px;
	padding:2px;
	margin:7px;
	font-weight:bold;
	
}

div.jogger1 a {
	margin: 5px;
	/*border: 1px solid #A1A076;*/
	padding: 0.4em 0.64em 0.28em 0.64em;
	background-color: #A1A076;
	background-image:url('../images/bg.jpg');
	text-decoration: none; /* no underline */
	color:#FFF;
	 -moz-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
	}
div.jogger1 a:hover, div.jogger1 a:active {
	padding: 0.4em 0.64em 0.28em 0.64em;
	margin: 5px;
	background-color: #ffffff;
	color:#000000;
	/*border: 1px solid #E5ABCA;*/
}
div.jogger1 span.current {
		padding: 0.4em 0.64em 0.28em 0.64em;
		margin: 5px;
		/*border: 1px solid #E5ABCA;*/
		/*background-color:#168100;*/
		background-color:#ffffff;
		color: #000000;
		 -moz-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
		box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
	}
div.jogger1 span.disabled {
		display:none;
	}
	
/* pagination for user section css  */

div.jogger2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", LucidaGrande, "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:10px;
	padding:2px;
	margin:7px;
}

div.jogger2 a {
	margin: 2px;
	border: 1px solid #FFFFFF;
	padding: 0.4em 0.64em 0.28em 0.64em;
/*	background-color: #168100;*/
	background-image:url('../images/bg.jpg');
	text-decoration: none; /* no underline */
	color:#FFFFFF;
	}
div.jogger2 a:hover, div.jogger2 a:active {
	padding: 0.4em 0.64em 0.28em 0.64em;
	margin: 2px;
	background-color: #168100;
	color:#FFF;
	border: 1px solid #35AEE7;
}
div.jogger2 span.current {
		padding: 0.4em 0.64em 0.28em 0.64em;
		margin: 5px;
		border: 1px solid #35AEE7;
		/*background-color:#FFCC33;*/
		/*background-color:#168100;*/
		background-color:#168100;
		color: #ffffff;
	}
div.jogger2 span.disabled {
		display:none;
	}